<?php
include("../../configuracao.php");//confirma no banco de dados
include("../../inclusos/funcoes.php");
include("../../seguranca.php"); // Inclui o arquivo com o sistema de seguran?a
protegePagina(); // Protege a página	

	header( 'Cache-Control: no-cache' );
	header( 'Content-type: application/xml; charset="utf-8"', true );

	$CodCli = mysql_real_escape_string( $_REQUEST['CodCli'] );

	$contatos = array();

	$sql = "SELECT *
			FROM clientes_contato
			WHERE CodCli=$CodCli
			ORDER BY Contato";
	$res = mysql_query( $sql );
	while ( $row = mysql_fetch_assoc( $res ) ) {
		$contatos[] = array(
			'CodCont'	=> $row['CodCont'],
			'Contato'			=> $row['Contato'],
		);
	}

	echo( json_encode( $contatos ) );